.. _cvol_rhq:

================================================================
Custos de Violação de Restrições RHQ (cviol_rhq.out)
================================================================

.. currentmodule:: inewave.nwlistop.cviol_rhq

Os valores de custos de violação das restrições RHQ, localizados nos arquivos geralmente denominados
cviol_rhqXXX.out, onde X varia conforma a restrição, são armazenados na classe:

.. autoclass:: CviolRhq
   :members:
